ポケットPCでWindowsXP対応の機種は発売されていますか?

このQ&Aに関連する最新のQ&A

A 回答 (1件)

Active Sync 3.5+PocketPC2002の環境なら使えるみたいです。

<WindowsXPで同期取り

http://www.wince.ne.jp/bbs/idxView.asp?PID=82
今度出るNECの「PocketGear」は標準でPocketPc2002を積んでいるので使えるはずです。

http://www.wince.ne.jp/snap/ceSnapView.asp?PID=465
http://www.wince.ne.jp/snap/ceSnapView.asp?PID=478
「iPAQ」「Genio e」もPocketPc2002にアップグレードできますので対応できると思いますよ。

参考URL:http://www.wince.ne.jp/snap/ceSnapView.asp?PID=517
    • good
    • 0

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!


このカテゴリの人気Q&Aランキング